This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 59199 - question - why all the extra package loading messages by default?
question - why all the extra package loading messages by default?
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
7.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-01 18:45 EST by Isaiah Weiner
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-01 18:45:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Isaiah Weiner 2002-02-01 18:45:19 EST
Description of problem:
I'm curious why all the extra package loading messages appear by default in the 
execution of xemacs.  It doesn't happen on Solaris (also a dynamic executable), 
and using the -vanilla option doesn't stop it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. execute xemacs

Actual Results:  [15:37:41|iweiner:linus:~]$ xemacs
Loading /usr/lib/xemacs/xemacs-packages/lisp/Sun/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/Sun/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/ada/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/ada/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/apel/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/apel/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/auctex/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/auctex/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/bbdb/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/bbdb/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/c-support/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/c-support/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/calc/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/calc/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/calendar/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/calendar/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/cc-mode/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/cc-mode/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/cookie/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/cookie/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/crisp/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/crisp/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/debug/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/debug/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/dired/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/dired/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/edebug/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/edebug/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/ediff/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/ediff/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/edit-utils/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/edit-utils/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/edt/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/edt/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/efs/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/efs/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/elib/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/elib/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/emerge/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/emerge/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/eterm/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/eterm/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/eudc/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/eudc/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/footnote/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/footnote/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/forms/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/forms/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/frame-icon/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/frame-icon/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/fsf-compat/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/fsf-compat/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/games/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/games/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/gnats/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/gnats/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/gnus/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/gnus/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/hm--html-menus/auto-autoloads... 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/hm--html-menus/auto-
autoloads...done (file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/igrep/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/igrep/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/ilisp/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/ilisp/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/ispell/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/ispell/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/jde/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/jde/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mail-lib/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mail-lib/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mailcrypt/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mailcrypt/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mew/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mew/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mh-e/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mh-e/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mine/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/mine/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/misc-games/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/misc-games/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/net-utils/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/net-utils/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/os-utils/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/os-utils/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/pc/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/pc/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/pcl-cvs/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/pcl-cvs/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/prog-modes/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/prog-modes/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/psgml/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/psgml/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/reftex/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/reftex/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/rmail/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/rmail/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/scheme/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/scheme/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/sgml/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/sgml/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/sh-script/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/sh-script/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/slider/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/slider/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/sounds-au/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/sounds-au/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/sounds-wav/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/sounds-wav/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/speedbar/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/speedbar/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/strokes/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/strokes/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/supercite/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/supercite/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/texinfo/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/texinfo/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/text-modes/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/text-modes/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/textools/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/textools/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/time/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/time/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/tm/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/tm/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/tooltalk/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/tooltalk/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/tpu/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/tpu/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/vc/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/vc/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/vhdl/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/vhdl/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/view-process/auto-autoloads... 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/view-process/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/viper/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/viper/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/vm/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/vm/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/w3/auto-autoloads... (file auto-
autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/w3/auto-autoloads...done (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/xemacs-base/auto-autoloads... 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/xemacs-base/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/xemacs-devel/auto-autoloads... 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/xemacs-devel/auto-autoloads...done 
(file auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/zenirc/auto-autoloads... (file 
auto-autoloads.el is newer)
Loading /usr/lib/xemacs/xemacs-packages/lisp/zenirc/auto-autoloads...done (file 
auto-autoloads.el is newer)

Expected Results:  No output expected, just the new window.

Additional info:

What causes the extra output?  Other than redirecting the shell output for that 
level, what can be done to stop it?
Comment 1 Trond Eivind Glomsrxd 2002-02-06 18:05:10 EST
You have more elisp-packages installed on linux than on your other - they
sautoload to register themselves.

Note You need to log in before you can comment on or make changes to this bug.